<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="265b6f4326ec72a71a1210d3f42d68eb">
  <dict>
    <!--2023-02-11 09:59:35.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2023-02-11 09:59:35.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:59:35.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 09:59:35.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
